/*
 * Categories list
 */

div#categories-list.with-content {
  margin-top: 2em;
}

div#categories-list ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
div#categories-list ul li {
  background: #eee;
  float: right;
  margin: 0 0 20px 0;
  padding: 0;
  width: 217px;
}
div#categories-list ul li.left {
  float: left;
  clear: both;
}
div#categories-list ul li div.category {
  padding: 5px;
}
div#categories-list ul li div.category p.image {
  margin: 0 0 10px 0;
}
div#categories-list ul li div.category p.image img {
  display: block;
}
div#categories-list ul li div.category h2 {
  font-size: 1.2em;
  margin: 0 0 6px 0;
  padding: 0 4px 0 4px;
}
div#categories-list ul li div.category h2 a {
  color: #3f3f3f;
}
div#categories-list ul li div.category p.summary {
  margin: 0;
  padding: 0 4px 4px 4px;
}